
#stacks_out_2349_page36 {
	width: 98%;
}

#stacks_in_2349_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2351_page36 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2351_page36 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2351_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2353_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2356_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2358_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2360_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2363_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2366_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2368_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2370_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2372_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2374_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2376_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2380_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2382_page36 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2384_page36 {
	margin:  2px;
	padding:  5px;
}
